{% load socialaccount %}

{% get_providers as socialaccount_providers %}

{% if socialaccount_providers %}

{% for provider in socialaccount_providers %}
{% if provider.id == "openid" %}
{% for brand in provider.get_brands %}

									<div class="row f300">
										<div class="col s12" style="padding-top: 15px">
											<a href="{% provider_login_url provider.id openid=brand.openid_url process=process %}"><button class="loginBtn loginBtn--{{provider.id}}" >
											  Login with {{provider.name}}
											</button></a>
										</div>
									</div>
{% endfor %}{% endif %}
<div class="row f300">
										<div class="col s12" style="padding-top: 15px">
											<a href="{% provider_login_url provider.id process=process scope=scope auth_params=auth_params %}"><button class="loginBtn loginBtn--{{provider.id}}" >
											  Login with {{provider.name}}
											</button></a>
										</div>
									</div>
{% endfor %}
{% endif %}

